{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Worldly Galaxies 2: Resurrection Dev",
  "version": "2.0.1",
  "author": "AuroraPlaysOfficial",
  "files": [
    {
      "projectID": 229876,
      "fileID": 2244002,
      "required": true
    },
    {
      "projectID": 223735,
      "fileID": 2257644,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2264882,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2269259,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2224857,
      "required": true
    },
    {
      "projectID": 229626,
      "fileID": 2261983,
      "required": true
    },
    {
      "projectID": 228363,
      "fileID": 2229574,
      "required": true
    },
    {
      "projectID": 227099,
      "fileID": 2261766,
      "required": true
    },
    {
      "projectID": 228364,
      "fileID": 2229581,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2264826,
      "required": true
    },
    {
      "projectID": 222908,
      "fileID": 2248699,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 2263858,
      "required": true
    },
    {
      "projectID": 228932,
      "fileID": 2255823,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2269360,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 2262089,
      "required": true
    },
    {
      "projectID": 61811,
      "fileID": 2270425,
      "required": true
    },
    {
      "projectID": 226340,
      "fileID": 2239780,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2266611,
      "required": true
    },
    {
      "projectID": 223428,
      "fileID": 2260928,
      "required": true
    },
    {
      "projectID": 224867,
      "fileID": 2265558,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2264383,
      "required": true
    },
    {
      "projectID": 221696,
      "fileID": 2265870,
      "required": true
    },
    {
      "projectID": 226210,
      "fileID": 2262447,
      "required": true
    },
    {
      "projectID": 222084,
      "fileID": 2267064,
      "required": true
    },
    {
      "projectID": 232502,
      "fileID": 2246106,
      "required": true
    },
    {
      "projectID": 225903,
      "fileID": 2269692,
      "required": true
    },
    {
      "projectID": 66016,
      "fileID": 2211275,
      "required": true
    },
    {
      "projectID": 223248,
      "fileID": 2237600,
      "required": true
    },
    {
      "projectID": 229624,
      "fileID": 2244613,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230907,
      "required": true
    },
    {
      "projectID": 224029,
      "fileID": 2259434,
      "required": true
    },
    {
      "projectID": 229392,
      "fileID": 2247934,
      "required": true
    },
    {
      "projectID": 232149,
      "fileID": 2244865,
      "required": true
    },
    {
      "projectID": 73510,
      "fileID": 2229724,
      "required": true
    },
    {
      "projectID": 232182,
      "fileID": 2246204,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true
    },
    {
      "projectID": 77027,
      "fileID": 2270435,
      "required": true
    },
    {
      "projectID": 232150,
      "fileID": 2245371,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2233005,
      "required": true
    },
    {
      "projectID": 229073,
      "fileID": 2232170,
      "required": true
    },
    {
      "projectID": 231935,
      "fileID": 2271259,
      "required": true
    },
    {
      "projectID": 235440,
      "fileID": 2256264,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 2221679,
      "required": true
    },
    {
      "projectID": 229499,
      "fileID": 2255087,
      "required": true
    },
    {
      "projectID": 74120,
      "fileID": 2257670,
      "required": true
    },
    {
      "projectID": 226294,
      "fileID": 2223140,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2262091,
      "required": true
    },
    {
      "projectID": 220954,
      "fileID": 2270009,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2270206,
      "required": true
    },
    {
      "projectID": 233134,
      "fileID": 2255198,
      "required": true
    },
    {
      "projectID": 223548,
      "fileID": 2250666,
      "required": true
    },
    {
      "projectID": 224785,
      "fileID": 2241123,
      "required": true
    },
    {
      "projectID": 236540,
      "fileID": 2260840,
      "required": true
    },
    {
      "projectID": 228625,
      "fileID": 2230425,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 2267308,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 75525,
      "fileID": 2216459,
      "required": true
    },
    {
      "projectID": 225569,
      "fileID": 2218985,
      "required": true
    },
    {
      "projectID": 78057,
      "fileID": 2272157,
      "required": true
    },
    {
      "projectID": 224369,
      "fileID": 2223720,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2272449,
      "required": true
    },
    {
      "projectID": 59413,
      "fileID": 2272650,
      "required": true
    },
    {
      "projectID": 70492,
      "fileID": 2272547,
      "required": true
    },
    {
      "projectID": 228609,
      "fileID": 2272589,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2272838,
      "required": true
    },
    {
      "projectID": 226574,
      "fileID": 2273082,
      "required": true
    },
    {
      "projectID": 77286,
      "fileID": 2264814,
      "required": true
    },
    {
      "projectID": 221585,
      "fileID": 2272441,
      "required": true
    },
    {
      "projectID": 228365,
      "fileID": 2229579,
      "required": true
    },
    {
      "projectID": 59710,
      "fileID": 2262994,
      "required": true
    },
    {
      "projectID": 60041,
      "fileID": 2273301,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2264779,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2235671,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2209265,
      "required": true
    },
    {
      "projectID": 229846,
      "fileID": 2273563,
      "required": true
    },
    {
      "projectID": 225946,
      "fileID": 2243420,
      "required": true
    },
    {
      "projectID": 223439,
      "fileID": 2238131,
      "required": true
    },
    {
      "projectID": 65509,
      "fileID": 2239230,
      "required": true
    },
    {
      "projectID": 222302,
      "fileID": 2274606,
      "required": true
    },
    {
      "projectID": 228404,
      "fileID": 2274681,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2275190,
      "required": true
    },
    {
      "projectID": 66675,
      "fileID": 2277488,
      "required": true
    },
    {
      "projectID": 220333,
      "fileID": 2277475,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 2278984,
      "required": true
    },
    {
      "projectID": 235442,
      "fileID": 2278886,
      "required": true
    },
    {
      "projectID": 237677,
      "fileID": 2279559,
      "required": true
    },
    {
      "projectID": 237321,
      "fileID": 2279008,
      "required": true
    },
    {
      "projectID": 59693,
      "fileID": 2279814,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 2275902,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2280802,
      "required": true
    },
    {
      "projectID": 228815,
      "fileID": 2280605,
      "required": true
    },
    {
      "projectID": 228816,
      "fileID": 2280606,
      "required": true
    },
    {
      "projectID": 238928,
      "fileID": 2280216,
      "required": true
    },
    {
      "projectID": 229218,
      "fileID": 2280629,
      "required": true
    },
    {
      "projectID": 230114,
      "fileID": 2281148,
      "required": true
    },
    {
      "projectID": 225815,
      "fileID": 2272500,
      "required": true
    },
    {
      "projectID": 70631,
      "fileID": 2280767,
      "required": true
    },
    {
      "projectID": 226910,
      "fileID": 2280192,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2277012,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2281537,
      "required": true
    },
    {
      "projectID": 225635,
      "fileID": 2284130,
      "required": true
    },
    {
      "projectID": 225658,
      "fileID": 2284754,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2284851,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2283837,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 2283342,
      "required": true
    },
    {
      "projectID": 225104,
      "fileID": 2284307,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2283118,
      "required": true
    },
    {
      "projectID": 223569,
      "fileID": 2284072,
      "required": true
    },
    {
      "projectID": 74246,
      "fileID": 2283873,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 2283565,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2284032,
      "required": true
    },
    {
      "projectID": 228702,
      "fileID": 2280728,
      "required": true
    },
    {
      "projectID": 229050,
      "fileID": 2280736,
      "required": true
    },
    {
      "projectID": 229049,
      "fileID": 2280735,
      "required": true
    },
    {
      "projectID": 229045,
      "fileID": 2280731,
      "required": true
    },
    {
      "projectID": 229048,
      "fileID": 2280734,
      "required": true
    },
    {
      "projectID": 229046,
      "fileID": 2280733,
      "required": true
    },
    {
      "projectID": 230111,
      "fileID": 2280732,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2285729,
      "required": true
    },
    {
      "projectID": 222303,
      "fileID": 2284819,
      "required": true
    },
    {
      "projectID": 229380,
      "fileID": 2285554,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2285330,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2283867,
      "required": true
    },
    {
      "projectID": 224808,
      "fileID": 2276268,
      "required": true
    },
    {
      "projectID": 224125,
      "fileID": 2285499,
      "required": true
    },
    {
      "projectID": 240562,
      "fileID": 2284308,
      "required": true
    },
    {
      "projectID": 220606,
      "fileID": 2282665,
      "required": true
    },
    {
      "projectID": 237989,
      "fileID": 2284460,
      "required": true
    },
    {
      "projectID": 223808,
      "fileID": 2284561,
      "required": true
    },
    {
      "projectID": 220311,
      "fileID": 2282474,
      "required": true
    },
    {
      "projectID": 239418,
      "fileID": 2284289,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2284904,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2282512,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2282520,
      "required": true
    },
    {
      "projectID": 233076,
      "fileID": 2283310,
      "required": true
    },
    {
      "projectID": 67133,
      "fileID": 2284889,
      "required": true
    },
    {
      "projectID": 241994,
      "fileID": 2282591,
      "required": true
    },
    {
      "projectID": 66672,
      "fileID": 2281076,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2268429,
      "required": true
    },
    {
      "projectID": 233564,
      "fileID": 2285531,
      "required": true
    },
    {
      "projectID": 225040,
      "fileID": 2255891,
      "required": true
    },
    {
      "projectID": 59143,
      "fileID": 2268883,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 2285775,
      "required": true
    },
    {
      "projectID": 78640,
      "fileID": 2215714,
      "required": true
    },
    {
      "projectID": 59641,
      "fileID": 2228830,
      "required": true
    },
    {
      "projectID": 227391,
      "fileID": 2266459,
      "required": true
    },
    {
      "projectID": 233398,
      "fileID": 2274804,
      "required": true
    },
    {
      "projectID": 233785,
      "fileID": 2285861,
      "required": true
    },
    {
      "projectID": 51195,
      "fileID": 2285856,
      "required": true
    },
    {
      "projectID": 229318,
      "fileID": 2262093,
      "required": true
    },
    {
      "projectID": 226958,
      "fileID": 2230470,
      "required": true
    },
    {
      "projectID": 229080,
      "fileID": 2251879,
      "required": true
    },
    {
      "projectID": 223525,
      "fileID": 2246131,
      "required": true
    },
    {
      "projectID": 242276,
      "fileID": 2284961,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2286011,
      "required": true
    },
    {
      "projectID": 241812,
      "fileID": 2284590,
      "required": true
    },
    {
      "projectID": 71869,
      "fileID": 2284442,
      "required": true
    },
    {
      "projectID": 232838,
      "fileID": 2286043,
      "required": true
    },
    {
      "projectID": 242484,
      "fileID": 2285261,
      "required": true
    }
  ],
  "overrides": "overrides"
}